import boto3
s3_client = boto3.client("s3")
bucket_name = "cgap-kmp-main-application-cgap-supertest-blobs"
bucket_name = "cgap-kmp-main-foursight-cgap-supertest-application-versions"
bucket_objects = s3_client.list_objects(Bucket=bucket_name)
print(bucket_objects)
